<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Opal Comm Manager" group="Comm Manager" checked="True">
    <Tip></Tip>
    <Guid type="p">1855423d-3a94-4c3c-85d0-bcaaba3c60a3</Guid>
  </Item>
</Items>
